Subject: Re: List of showings with times and details?

From: [email-masked]
Date: Thu, 25 Jan 2007 05:50:14 -0800 (PST)

yes, we're pulling this together for you.  Stand by.  THANKS!

>
>
>     DDC logo of a DNA circle
>
>
>     Darwin Day Celebration
>
>     AN INTERNATIONAL RECOGNITION OF SCIENCE AND HUMANITY
>
>     2682 Middlefield Rd., Suite P, Redwood City, CA 94063 *
>     [email-masked] * 650-701-1948
>
>
>
> Dear finders of dodos,
>
> I am the database editor (among other roles) at DarwinDay.org.  We
> encourage people and groups to hold events around Darwin Day to
> celebrate Science and Humanity.  As part of our Web site we have
> listings of events that people can attend to learn about evolution,
> Darwin, science, and their relevance to humanity.
>
> Do  you have a computerized text listing of the places that are going to
> show "Flock of Dodos" around Darwin Day? We would like to process that
> information into our database so that people looking for a Darwin Day
> event could find the Dodo showing in their area.
>
> If you have a text listing with the state, city, institution name,
> address, time and contact URL and contact email address, we'd be
> delighted to use it as described.  A table from a database would be
> super!  A text table with '|' as field dividers would be great.  An
> Excel spreadsheet file would be easy to use.  Any kind of listing in a
> computer file format would be useful.
>
> If you are not able to send such a listing, we have to click on each dot
> of the map and type in the resulting information.  Which is a drag in
> this age of computerized transfers.
>
> Thank you for your consideration,
>
>   - David Harris, aka Info Person at DarwinDay.org
>

---

From: [email-masked]
Date: Thu, 25 Jan 2007 22:02:01 -0800 (PST)

Still working on this ... stand by ... on its way soon!

---

From: [email-masked]
Date: Fri, 26 Jan 2007 11:11:16 -0800 (PST)

David, thanks so much for putting up our info.  It's great that there's a
website out there that is doing this kind of promotion and organizing for
Darwin Day.  I wish we would have known about you long ago, but now that
we are aware of eachother, I hope we can work together.  I'm going to put
a link to you from our Muffymoose.com blog (the blog of the filmmaker's
mother and star of flock of dodos).  Also, have you seen the film yet?  We
will send you out a screener asap.  I see your address below, who's name
should I address it to?

I've attached an excel sheet with all of our most up-to-date information,
please let me know if you have any problems opening it, or any questions
at all.  Thanks!

Ty Carlisle
Producer
Prairie Starfish Productions
Located at Raleigh Studios
5254 Melrose Ave. Suite D-112
Hollywood, CA 90038
PH: (323) 960-4517
FAX: (323) 871-5600 Attn: D-112

---

From: [email-masked]
Date: Fri, 26 Jan 2007 15:50:56 -0800 (PST)

Cool thanks, the screener is just a copy of the DVD, which we're sending
out two day fedex to Bob's attention.  Thanks again, let us know if we can
do anything else, and we'll keep checking back with your website and
trying to keep up to date with everything you're doing, thanks.

Ty

> Dear Ty,
>
> Thank you so much for the Excel file with the details on these museum
> showings. From that file I can make SQL code to put these events in the
> database that drives our huge listing of Darwin Day events.  What you
> sent is EXCELLENT as the starting file of information.
>
> We'd be delighted to see the "screener" (though we're not sure what that
> is).  From the trailer on your Web site and the reviews we expect a
> video that shows some shortcomings on both sides of the debate about
> Intelligent Design, which is probably appropriate.  Your trailer is
> quite amusing and inviting, with its animation and catchy music.
>
> For a name on the screener mailing, use "Attn: Bob Stephens".
>
> May we both keep up the good work, and be rewarded with success,
>
>    - David Harris, database editor
>      DarwinDay.org
>
>
> [email-masked] wrote:
>> we are aware of each other, I hope we can work together.  I'm going to
>> put